AOZ Studio Beta - Bug #326

Dom Class causes syntax errors.
04/01/2020 10:42 PM - Brian Flanagan

Status: Rejected Start date: 04/01/2020
Priority: Normal Due date:

Assignee: Laurant Weill % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: Beta 1

Description

In0.9.8 Test 1

Example: Demos/Website

History

#1 - 04/14/2020 10:23 AM - Francois Lionet
- Status changed from New to Rejected
- Assignee set to Laurant Weill

- Target version set to 0.9.8.1

Dom Class has been replaced with Dom Attribute ID$, "Class", "prop" ... please read the doc, now you can in V0.9.8.1 because there IS one... ;)

#2 - 11/16/2020 10:09 PM - Brian Flanagan

- Affected version changed from 0.9.8 to Beta 1

Well then we need to update the Website Demo, since it still uses DOM Class!

(in the Beta 1 release)
